<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>League of Legends: Lux</Series>
  <Number>03 (of 05)</Number>
  <Web>https://www.comixology.com/League-Of-Legends-Lux-3-of-5/digital-comic/772484</Web>
  <Summary>A SECRET EXPOSED!

SYLAS and LUX’s secret meetings are uncovered by GAREN and her AUNT TIANNA.

For the good of Demacia, Lux’s marriage is arranged and Sylas is sentenced to death!

But if saving Sylas means exposing her powers, will Lux dare risk her own future to save a criminal?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB772484], [RELDATE:2019-07-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Fantasy, Video Games</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
